body {
        margin-left: auto;
        margin-right: auto;
        margin-left: 8px;
        margin-right: 8px;
}

td {
        text-align: center;
}

table.centert {
        margin-left: auto;
        margin-right: auto;
        background-color: #FF3;
}

table.centerb {
        margin-left: auto;
        margin-right: auto;
        background-color: #FF9;
}

p.bc {
        text-align: center;
        font-weight: bold;
        font-size: large;
}

.ada {
        font-size: medium;
        font-weight: normal;
}

.SHOCK {
        line-height:17pt;
        vertical-align: middle;
}

